You are Here:
Linux Lite 4.8 Final is now available for download and installation



[ SOLVED ] Unable to get updates to Linux Lite 4.6

Author (Read 511 times)

0 Members and 4 Guests are viewing this topic.

Unable to get updates to Linux Lite 4.6
« on: January 12, 2020, 08:18:04 AM »
 

lionwag

  • New to Forums
  • *
  • 2
    Posts
  • Country: ca
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.6 64bit

  • CPU: 2X 1.3 gig

  • MEMORY: 1Gb
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Ign:1 http://dl.google.com/linux/chrome/deb stable InRelease
Hit:2 http://archive.canonical.com/ubuntu bionic InRelease
Get:3 http://dl.google.com/linux/chrome/deb stable Release [943 B]
Hit:4 http://us.archive.ubuntu.com/ubuntu bionic InRelease
Hit:5 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease
Hit:6 http://repo.linuxliteos.com/linuxlite diamond InRelease
Get:7 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease [88.7 kB]
Get:8 http://dl.google.com/linux/chrome/deb stable Release.gpg [819 B]
Hit:9 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Get:10 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease [88.7 kB]
Get:11 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease [74.6 kB]
Ign:8 http://dl.google.com/linux/chrome/deb stable Release.gpg
Reading package lists...
W: GPG error: http://dl.google.com/linux/chrome/deb stable Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 6494C6D6997C215E
E: The repository 'http://dl.google.com/linux/chrome/deb stable Release' is not signed.
Last Edit: January 13, 2020, 09:25:54 AM by lionwag
 


Re: Unable to get updates to Linux Lite 4.6
« Reply #1 on: January 12, 2020, 10:00:39 AM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1250
    Posts
  • Country: us
  • Reputation: 236
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
@lionwag


This should correct the error - in terminal.... and its not a bug..  ;)
|
Code: [Select]
sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 6494C6D6997C215E

LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: Unable to get updates to Linux Lite 4.6
« Reply #2 on: January 12, 2020, 10:36:18 AM »
 

lionwag

  • New to Forums
  • *
  • 2
    Posts
  • Country: ca
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.6 64bit

  • CPU: 2X 1.3 gig

  • MEMORY: 1Gb
gpg keyserver failed: Server indicated a failure

Tried again, got new code: 7721F63BD38B4796

IT WORKED !!!    MANY THANKS !!!
Last Edit: January 17, 2020, 09:22:12 AM by lionwag
 

Re: Unable to get updates to Linux Lite 4.6
« Reply #3 on: January 12, 2020, 01:22:28 PM »
 

Artim

  • Always Learning
  • PayPal Supporter
  • I come here a lot
  • *****
  • 395
    Posts
  • Country: us
  • Reputation: 56
  • small but still awesome
    • Confessions of a Technophobe

  • Linux Lite: 3.8 64bit

  • CPU: Intel(R) Core(TM)2 Duo CPU T7300 @ 2.00GHz

  • MEMORY: 3Gb

  • VIDEO CARD: Mobile GM965/GL960 Integrated Graphics Controller

  • Kernel: 5.x
Be sure to mark this thread as SOLVED so others can benefit.  Mention Chrome in the title too, that'll help others as well.
 


Tags:
 


Linux Lite 4.8 Final is now available for download and installation